Subject: Trainer Candidate - Ankush Ankush
From: Ankush Ankush <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jul 2021 02:00:57 -0400

| | Tech Support Test

Name | Ankush Ankush
E-mail | [email-masked]
Phone Number | (91) 9720461118
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 135

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indiamart Intermesh Ltd. | Assistant manager | currently working here | 29000
Previous Employer 1 | International Electronics & Communication System Pvt Ltd. | Business Development Manager | Till Jan 2019 | 27500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

In Current work profile I trained new executives about our work.
I also cleared their Doubts about our Tele Monthly process.
Help him to understand  about our working Software name as weberp portal.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every  new day at a job brings its own set of challenges and problems those one needs  to tackle most effectively e and seriously possible. In my current job the most challenging situation is I have to handle a team of such members in my Reporting Manager absence.
I am a serious person and very dedicated to the work. I cannot bear any  irresponsibility  at the work space. However the team was quite opposite, it was carefree to an extent and it is very tough for me to handle them. But since I was given the task to train them, so, I thought of handling them there way. In a fun mood and tone, I made them realize how important it is to work seriously. It's for the benefit of not just the company  but for themselves too. That tricks worked and the other team heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service eliminate the root cause  of support.

Good customer service also honor a customer time,preferences,and humanity.

In Good customer service we sacrifice ourselves in the service of exceptional support.

In great customer services we have to valuing our customer's time. Having a pleasant attitude,
and providing knowledgeable and resourceful resources.

What according to you makes you a good candidate for this position?

I am a fast learner.

And I will be a great trainer with some new practical skills. Because in my current work profile in last  one and half year I trained around 23 new executives.

I am Serious Person for my work.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |